RubyGems Navigation menu

jsonapi-grader 0.1.1

Ensure compliance of your JSON API library.

Versionen:

  1. 0.1.1 - September 15, 2017 (8 KB)
  2. 0.1.0 - August 04, 2017 (6,5 KB)
  3. 0.0.1 - August 02, 2017 (5,5 KB)

Runtime Abhängigkeiten (3):

Besitzer:

Autoren:

  • Lucas Hosseini

SHA 256-Prüfsumme:

49c8f45ecc41c6b1825879f63e2a7368965af73dfcafab29b69905a461f4a74b

Downloads insgesamt 2.974

Für diese Version 1.178

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: